skyline/component-animation

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Includes the animation css framework by Daniel Eden

v3.7.22 2020-08-28 21:38 UTC

This package is auto-updated.

Last update: 2021-06-28 23:34:45 UTC


README

The animation package imports the animation.css library from Daniel Eden into your project. Normally used with Skyline CMS applications.
Including it, adds several css rules to animate html objects directly.

$ composer require skyline/component-animation